38th_People's_Choice_Awards (55).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Kat Dennings 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (72).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (45).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Cobie Smulders 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (46).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Kat Dennings 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (18).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (25).jpg=Actress Jennifer Morrison38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (8).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Lucy Hale arrives at the 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (23).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (3).jpg=Host Kaley Cuoco 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (9).jpg=Host Kaley Cuoco 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (64).jpg=Kat Dennings arrives 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (77).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (58).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (29).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (69).jpg=Kristen Bell 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (71).jpg=Beth Behrs38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (20).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (74).jpg=Faith Hill 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (63).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (62).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (59).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (33).jpg=Actress Ashley Greene arrives at the 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (36).jpg=38th People's Choice Awards pics at www.watt-up.com)
38th_People's_Choice_Awards (79).jpg=Busy Philipps 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (12).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Lucy Hale 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (50).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (75).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (68).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (61).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (10).jpg=Host Kaley Cuoco 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (60).jpg=Julianne Hough arrives at 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (83).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (53).jpg=LOS ANGELES, CA - JANUARY 11:  Singer/Actress Miley Cyrus 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (52).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (14).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (30).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (82).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (22).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Jane Levy arrives at the 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (54).jpg=Miley Cyrus 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (19).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (67).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (15).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (27).jpg=Actresses Ginnifer Goodwin (L) and Jennifer Morrison, 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (31).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (35).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (56).jpg=Actress Julianne Hough 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (11).jpg=Host Kaley Cuoco 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (44).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Vanessa Hudgens arrives 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (49).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (40).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (76).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (65).jpg=Actress Stana Katic 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (51).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (41).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (34).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (21).jpg=Actress Ashley Greene 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (37).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Julianne Hough 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (38).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Vanessa Hudgens arrives at the 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (28).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (73).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (32).jpg=Canadian actress Nina Dobrev arrives at the 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (48).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (24).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (43).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (26).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (78).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Busy Philipps 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (70).jpg=LOS ANGELES, CA - JANUARY 11:  Singer Faith Hill arrives at the 2012 People's Choice Awards at Nokia Theatre L.A. Live on January 11, 2012 in Los Angeles, California.  (Photo by Christopher Polk/Getty Images for PCA)38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (17).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (2).jpg=Host Kaley Cuoco 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (47).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (66).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (57).jpg=Actress Kristen Bell 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (42).jpg=LOS ANGELES, CA - JANUARY 11:  Actress Lea Michele arrives at 38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (16).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (13).jpg=38th People's Choice Awards pics at www.watt-up.com
38th_People's_Choice_Awards (39).jpg=38th People's Choice Awards pics at www.watt-up.com
